@charset "utf-8";

.titleclass {
    font-size:		10px;
    font-weight		:bold;
}

.linkOver{
	background-color:blue;
	background: 	url(/furniture/images/searchbg.gif) repeat-x;
}

div#background {
	width: 			100%;
/*	background: 	transparent url(http://sh.nintendo.test:8184/images/backgrounds/bkgtest) repeat-x scroll center top;
*/	
}	

#ffs1 {
	position:		absolute;
	top:			12px;
	left:			50%; 	/* set coordinate system to center of screen (left:0 = center of screen) */
	width:			480px;
	height:			200px;
	margin-left:	76px; /* margin-left and top are used to position this thing */
	background:     url(/furniture/images/topspace.gif) top left no-repeat;
	z-index:		1000;
}

#ffs2 {
	background:		url(/furniture/images/leftspace.gif) no-repeat scroll left top;
	height:			790px;
	left:			50%;
	margin-left:	-769px;
	position:		absolute;
	top:			86px;
	width:			299px;
	z-index:		1000;
}

* html #ffs2 {
	margin-left: 	-794px;
}

#ffs3 {
	background:		transparent url(/furniture/images/rightspace.gif) no-repeat scroll top left;
	height:			740px;
	left:			50%;
	margin-left:	531px;
	position:		absolute;
	top:			161px;
	width:			298px;
	z-index:		1000;
}

* html #ffs3 {
	margin-left: 	506px;
}


div#mainwrap {
	position:		relative;	/* for footer positioning */
	margin:			0 auto; 	/* center, not in IE5 */
	width:			1015px;
	height:			auto !important; /* real browsers */
	height:			100%; 		/* IE6: treated as min-height*/
	min-height:		100%; 		/* "real" browsers */	
}

div#headspace {
	height:			200px;
	width:			976px;
}	

div#header {
	padding:		30px 20px 0 29px;
	background:		url(/furniture/images/top.gif) top left no-repeat;
	width:			976px;
	/* overflow:		hidden; */
	height: 		129px;
}	

div#banner {
	float:			left;
	padding-left:	10px;
	margin-top:		23px;
	display:		none;
}

div#banner div {
	margin-bottom:	10px;
	clear:			both;
	float:			none;
	text-align:		left;
	border:			1px solid #282828;
}

div#bannertop {
	float:			none;
	padding-bottom:	16px;
	overflow-x:		hidden; 
	width:			955px; 
}

div#bannerbottom {
	float:			none;
	overflow-x:		hidden; 
	width:			955px; 
	padding-bottom:	16px;
}


div#topwrap {
	height: 		23px;
}

div#centerwrap {
	width:			1015px; 
   	margin: 		0; 		
   	text-align:		left;
	z-index:		100; 
	float: 			left;
	background:		url(/furniture/images/shadow.gif) left top repeat-y;
}

div#leftwrap{
	display:		none;
	float:			left;
	width:			23px;
	height:  		100%;
	margin-top:		0px;
	margin-left:	0px;
	background: 	url(/furniture/images/mainborder_left.gif) repeat-y;	
	z-index:		100;
}

div#rightwrap{
	display: 		none;
	float:			left;
	width:			23px;
	height:			100%;
	margin-top:		0px;
	margin-left:	0px;
	background: 	url(/furniture/images/mainborder_right.gif) repeat-y;
	z-index:		100;
}



div#top {
/*	background-color: #fff; */
  height:			82px; 
	color:			#282828; 
	text-align:		left;
	width:			955px;
	float: 			left;
	z-index:		100;
	padding-bottom: 2px;
	background-position: 0 19px;
}

div#menu { 
	height:			25px; 
	text-align:	left; 
	width:			955px; 
	z-index:		100; 
	padding:		0px; 
	margin:			0px; 
	float:			left; 
	background: #fff url(/furniture/images/blue_menu_bg.jpg) no-repeat scroll 0 0; 
}

div#menu ul{

}

div#menu ul li{
	font-size:		14px;
	font-weight: bold;
	height:			inherit;
	float:			left;
	padding-left:	20px;
	margin-top:		5px;
	color:			#282828;	
	list-style-type:none;
}

div#menu ul li a{
	cursor:			pointer;
	color: #282828;
	font-weight:	bold;
}

div#menu ul li a.selected{
	background: 	transparent url(/furniture/images/A4C2E6_2x2_pixel.gif) center bottom repeat-x;
	padding-right: 2px;
	padding-left:2px;
	padding-bottom:1px;
  color:			#282828;

}

div#menu ul li a:hover{
	color:			#A4C2E6;
}

div#menu ul li a.selected:hover{
	background: 	transparent url(/furniture/images/A4C2E6_2x2_pixel.gif) left bottom repeat-x;
	color:			#282828;
}

div#submenu ul li a.selected{
	background: 	transparent url(/furniture/images/A4C2E6_2x2_pixel.gif) left bottom repeat;
	color:			#282828;	
	font-weight:	bold;
}

div#submenu ul li a.selected:hover{
	color:			#282828;	
}

div#submenu ul li a:hover{
	color:			#A4C2E6;
}

div#searchgeneral {
	height:			18px; 
	text-align:		left;	
	float:			right;
	z-index:		100;
	float:			right;
	margin-top:		2px;
	* margin-top:	0px;
}

div#searchgeneral li#searchFormSpan { 
	font-size: 10px;
  margin-top:		4px; 
	* margin-top:	6px; 
}

div#searchgeneral li#searchFormInput
{
	margin-left:	-19px;  
	* margin-left:	-19px;  
	margin-top:		0px;
	* margin-top:	0px; 
}

div#searchplus {
	background: 	url(/furniture/images/search_plus.gif) center center no-repeat;
	display: 		inline-block;
	float: 			left;
	width: 			18px;
	height: 		18px;
	margin-left: 	2px;
}	

input#searchtop_freesearch{
	border-color:	#B4CBEA;
	border-style:	solid;
	border-width:	1px;
	width: 			133px;
	height:			16px;
	margin-left:	9px;
	padding-left:	3px;
	padding-top:	1px;
}

input#searchplus{
	margin-left:	4px;
	border-width:	0px;
}

input#searcharrow{
	margin-right:	7px;
	margin-left:	9px;
	border-width:	0px;
}

div#submenu { 
	float:			left;
	height:			19px; 
	background: 	url(/furniture/images/submenu_bg.gif) no-repeat; 
	text-align:		left; 
	width:			955px; 
	z-index:		100; 
	color:			#282828; 
	border-top: 	1px solid #e2e2e2; 
}

div#submenu ul li{
	float:			left;
	margin-top:		3px;
	margin-left:	20px;
	color:			#282828;
	list-style-type:none;
}

div#submenu ul li a{
	font-size:		9px;	
	cursor:			pointer;
	color:			#282828;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom:1px;
}

div#thirdmenu {
	height:			16px; 
	text-align:		left;
	width:			100%;
	z-index:		200;
	color:			#282828;
	margin-top:		2px;
	margin-left:	6px;
}

div#thirdmenu ul li{
	float:			left;
	margin-top:		-8px;
	margin-left:	10px;
	color:			#282828;
	list-style-type:none;
	padding:		3px;
}

div#thirdmenu ul li.selected{
	float:			left;
	margin-top:		-8px;
	margin-left:	10px;
	color:			#282828;
	list-style-type:none;
	background-color:#dfecff;
	padding:		3px;
	font-weight:	bold;
}

div#thirdmenu ul li a{
	font-size:		9px;	
}

div#tickertitle {
	position: 		relative;
	width:			160px;
	height:			11px;
	z-index:		100;
	float:			right;
	text-align:		right;
	margin-top:		3px;
	padding-right:	3px;
	font-size:		9px;
	font-weight:	bold;
}

div#ticker {
	position: 		relative;
	height:			11px; 
	width:			400px;
	z-index:		100;
	float:			right;
	margin-top:		3px;
	overflow: 		hidden;
}

div#ticker ul {
	margin: 		0px;
	padding: 		0px;
	display: 		inline;
}

div#ticker ul li{
	float:			left;
	margin:			0px;
	padding-left:	6px;
	color:			#282828;
	list-style-type:none;
	display: 		inline;
}

div#ticker ul li a{
	font-size:		9px;	
}

.tickerred {
	color:			#F91919;
}

div#contentarea { 
	z-index:		100;  
	width: 			955px;
	padding:		0 30px;
	background:		url(/furniture/images/modules_bg.gif) right top repeat-y;
	float:			left;
}

div#maincontent { 
	width:			741px;
	position:		relative;
	float:			left;  
	z-index:		100; 
	padding:		0px;
	margin:			0px;
	margin-top:		10px;	
/*	margin-right:	20px; */
}

div#content { 	 
/*	background:		#fff; */
	width:			100%;
}

div#leftcontent { 
	background: 	url(/furniture/images/bg_maincont.gif) no-repeat;
	width:			174px;
	position:		relative;
	float:			left;  
	z-index:		100;
	min-height:		68px;
    height:			auto !important;
    height:			68px;
}

div#middlecontent { 
	font-family: verdana, helvetica, arial, sans-serif;
  background: 	url(/furniture/images/bg_maincont.gif) no-repeat top center;
	width:			387px;
	position:		relative;
	float:			left;  
	z-index:		100;
	overflow:		visible; /* tidigare hidden -rj 20110830*/
}

div.rightcontent { 
	background: 	url(/furniture/images/bg_maincont.gif) no-repeat top right;
	width:			174px;
	margin-bottom:	4px;
	position:		relative;  
	z-index:		100; 
	float:			right;
	min-height:		68px;
    height:			auto !important;
    height:			68px;		
}

div#rightcontentwrap { 
	width:			174px;
	float:			right;
}

div.contentdivider {
	width:			3px;
	position:		relative;
	float:			left;  
	z-index:		100; 
	background:		url(/furniture/images/greyline_vertfade499.gif) no-repeat;
	height: 		499px;
}

div.contentdividerright {
	width:			3px;
	margin-top:		2px;
	position:		relative;
	float:			left;
	text-align:		right;  
}

div#contentheader {
	margin-left:	16px;
	margin-right:	16px;
	margin-top:		16px;
	font-size:		20px;
	font-weight:	bold;
}

div#contentintro {
	margin-left:	16px;
	margin-right:	16px;
	margin-top:		16px;
	font-weight:	bold;
	line-height:	19px;
  font-size:		12px;
}

div#contenttext {
	margin-left:	16px;
	margin-right:	16px;
	margin-top:		16px;
	line-height:	19px;
	font-size:		12px;
}

#contenttext ul {
    margin-bottom:	10px;
    margin-left:	20px;
   /* margin-top:		1px;*/
    list-style-position: outside;
    list-style-type: disc;
}

#contenttext ol {
    margin-bottom:	10px;
    margin-left:	20px;
    /*margin-top:		1px;
    margin-bottom:	5px;*/
}

#contenttext li {
    margin-left:	10px;
    margin-top:		5px;
    margin-bottom:	5px;
}

div#middlecontent a {
	color:			#3169AD;
}

div#middlecontent a:hover {
	color: #A4C2E6;
	text-decoration: underline;
}

div#contentheader h1{
  padding-top:		0px;
	margin-left: 0px;
  margin-bottom:	0px;
  text-transform:	none;
  letter-spacing: 0px;
}

#contentintro h2 {
  font-size:12px;
  line-height:19px;
  word-spacing:1px;
}

#contenttext p{
	padding-bottom:	12px;
	margin-top:		0px;
	margin-bottom: 0px;
}

div#contenttext h1{
  padding-top:		18px;
	margin-left: 0px;
  margin-bottom:	0px;
  font-size:		20px;
  text-transform:	none;
  letter-spacing: 0.2px;
}

#contenttext h2 {
	font-size:		14px;
  padding-top:		18px;
  margin-bottom: 0px;
	letter-spacing: 0.2px;
}

#contenttext h3 {
	font-size:		12px;
  padding-top:		12px;
  margin-bottom: 0px;
	letter-spacing: 0.2px;
}

#contenttext h4 {
	font-size:		12px;
  padding-top:		12px;
  margin-bottom: 0px;
	letter-spacing: 0.2px;
}

#contenttext h5 {
	font-size:		14px;
  padding-top:		18px;
  margin-bottom: 0px;
	letter-spacing: 0.2px;
}

#contenttext h6 {
	font-size:		12px;
  padding-top:		12px;
  margin-bottom: 0px;
	letter-spacing: 0.2px;
}

div#backbutton {
	margin-left:	16px;
	margin-top:		20px;
	width:			32px;
	height:			40px;
	background:		url(/furniture/images/backbutton.gif) no-repeat;
	cursor:			pointer;
}

div#leftcontent ul {
	margin-top:		3px;
	margin-left:	0px;
	color:			#282828;
	list-style-type:none;
}

div#leftcontent ul li{
	margin-top:		1px;
	padding-left:	11px;
	color:			#949494;
	list-style-type:none;
}

div#leftcontent .header{
	margin-top:		5px;
	font-weight:	bold;
	color:			#282828;
	font-size: 11px;
	letter-spacing:  0.5px;
	word-spacing: 1px;
}

div.rightcontent ul {
	margin-top:		3px;
	padding-left:	7px;
	margin-bottom:	3px;
	color:			#282828;
	list-style-type:none;	
}

div.rightcontent ul li{
	margin-top:		5px;
	padding-right:	7px;
	color:			#282828;
	list-style-type:none;
}

div.rightcontent ul li a {
	color:			#3169AD;
}

div.rightcontent ul li a:hover {
	color:			#A4C2E6;
}

div#leftcontent .blackstrong{
	font-weight:	bold;
	color:			#282828;
	font-size: 11px;
	padding-top:  4px;
	word-spacing: 2px;
	letter-spacing:  0.5px;
}

div#rightcontentwrap .header{
	font-weight:	bold;
	color:			#282828;
	font-size: 11px;
	letter-spacing:  0.5px;
	word-spacing: 2px;
}

li.leftshot {
	clear:			both;
	float:			left;
}

li.rightshot {
	float:			left;
}

div.tabledata {
	margin-left:	15px;
	margin-top:		15px;
}

div.tabledata th {
	width:			350px;
	border-bottom:	1px solid #ffffff;
	padding: 		2px;
	text-align:		left;
}

div.tabledata th.dark {
	background:		#e9eef4;
}

div.tabledata tr.light {
	background:		#f5f5f5;
}

div.tabledata tr.dark {
	background:		#e9eef4;
}

div.tabledata td.left {
	width:			75px;
	border-top:		2px solid #ffffff;
	border-right:	2px solid #ffffff;
	padding: 		2px;
}

div.tabledata td.right {
	width:			275px;
	border-top:		2px solid #ffffff;
	padding: 		2px;
}

div.tabledata td.left {
	width:			75px;
	border-top:		2px solid #ffffff;
	border-right:	2px solid #ffffff;
	padding: 		2px;
}

div.tabledata td.right {
	width:			275px;
	border-top:		2px solid #ffffff;
	padding: 		2px;
}

div#expandlist {
	padding-top:	7px;
	* padding-top:	12px;
}

ul#listexpanded{
	list-style: 	none;
}

ul#listexpanded li {
		height:			96px;
		width:			741px;
		margin-top:		5px;
}	

#listexpanded li.expandlistdark {
	background: 		url(/furniture/images/bg_expandlist_dark.gif) no-repeat;
}
	
#listexpanded li.expandlistlight {
	background: 		url(/furniture/images/bg_expandlist_light.gif) no-repeat;
}

	div.listimg {
		padding-top:	6px;
		float:			left;
		text-align:		center;
		width:			94px;	
	}
	
	
	div.expandlisttext {
		width:			460px;
		padding-left:	10px;
		margin-top:		13px;
		float:			left;
	}
	
	div.expandlistinfo {
		width:			136px;
		text-align:		left;
		margin-top:		10px;
		float:			right;
	}



table.tablelistinfo tr td {
	height:			24px;
}

td.labellistinfo {
	width:			50px;
	font-weight:	bold;
}

div#complist {
	margin-top:		10px;
}

ul#listleftarea {
	width:			432px;
	float:			left;
	list-style:		none;
	padding:		0;
	margin:			0;
}

div#listrightarea {
	background: 	url(/furniture/images/bg_maincont.gif) no-repeat top right;
	width:			299px;
	margin-top:		2px;
	float:			right;
}

div#rightareaimg {
	margin:			0;
	padding-left:	9px;
	/*padding-right:	9px;*/
	margin-top:		7px;
	float:			left;
}

div#rightareadivider {
	float:			left;
	background: 	url(/furniture/images/whitepixel.gif) no-repeat left top;
	width:			2px; 
	height:			100px;
}

div#rightareainfo {
	padding-left:	10px;
	margin-top:		10px;
	float:			left;
}

div#rightareawide {
	padding-left:	9px;
	margin-top:		9px;
}

.infotext {
	margin-top:		5px;
}

div#rightareawide .infotext a, a:visited, a:hover{
	color: #282828;
}

.infolink {
	margin-top:		10px;
	font-weight:	bold;
	background: 	url(/furniture/images/greybullet.png) no-repeat right center;
	display:		inline-block;
	padding-right:	14px;	
	font-size: 12px;
	letter-spacing: 0.5px
}

div#rightareawide a.infolink{
  color: #3169AD;
}

div#rightareawide a.infolink:hover{
  color: #A4C2E6;
  background: 	url(/furniture/images/bluebullet.png) no-repeat right center;
}
/* Begin --- List entries ------------------- */

li.complistdark,
li.complistlight,
li.complistselected,
li.onelistselected,
li.onelistlight,
li.onelistdark {		
	width:			432px;
	height:			31px;
	margin-top:		2px;
	*margin-top:	1px;
	overflow:		hidden;
}	
	
li.complistdark,
li.onelistdark {
	background-color:#ECEFF6;
}

li.complistlight,
li.onelistlight {
	background-color:#F6F6F6;
}

li.complistselected,
li.onelistselected	 {
	background-color:#C4D7F5;
}

li.complistdark a,
li.complistlight a,
li.complistselected a,
	
li.onelistlight a,
li.onelistdark a,
li.onelistselected a {
	display:		block;
	height:			100%;
	outline:		none;
/*	background: 	url(/furniture/images/greybullet.png) left top no-repeat; */
	background-position: 4px 3px;
	padding-left: 	20px;
}	

li.complistdark a:hover,
li.complistlight a:hover,
li.complistselected a:hover,

li.onelistlight a:hover,
li.onelistdark a:hover,
li.onelistselected a:hover {
	background: 	#fff;
}	

li.complistdark a.bullet, 
li.complistlight a.bullet, 
li.complistselected a.bullet,
 
li.onelistlight a.bullet, 
li.onelistdark a.bullet, 
li.onelistselected a.bullet {
	display:		block;
  margin-top:  6px;
  width: 			20px;
	height: 		20px;
	float: 			left;
	position: 		absolute;
	padding: 		0;
	background: 	transparent url(/furniture/images/greybullet.png) no-repeat scroll 4px 3px;
}

li.complistdark a.bullet:hover, 
li.complistlight a.bullet:hover, 
li.complistselected a.bullet:hover,
 
li.onelistlight a.bullet:hover, 
li.onelistdark a.bullet:hover, 
li.onelistselected a.bullet:hover {
	background: 	transparent url(/furniture/images/bluebullet.png) no-repeat scroll 4px 3px;
}

li.complistdark h1,
li.complistlight h1,
li.complistselected h1,

li.onelistdark h1,
li.onelistlight h1,
li.onelistselected h1  {
	font-size: 		11px;
	font-weight: 	bold;
	padding: 		0;
	margin: 		1px 0;
	text-transform: none;
	color: #5D729D;
}	

li.complistdark h2,
li.complistlight h2,
li.complistselected h2,
	
li.onelistdark h2,
li.onelistlight h2,
li.onelistselected h2  {
	font-size: 		9px;
	font-weight: 	bold;
	padding: 		0;
	margin: 		3px 0;
	text-transform: none;
	color: #282828;
}	

div.complisttext {
	margin-top:		3px;
	float:			left;
    width:			100%;
    line-height:	13px;
    cursor: 		pointer;
	padding-left:	6px;
}

div.complisttextwide div{
	padding-left:	0px;
	line-height:	14px;
	overflow:		hidden;
	height:			14px;
}

div.iconholderpegi {
	margin-top: 	6px; 
	margin-right: 	2px;
	float:			right;
}	

* html div.iconholderpegi {
	margin-top: 	6px;
}	

div.onelisttext {
	padding-left:	6px;
	margin-top:		7px;
	float:			left;
    width:			100%;
    cursor: 		pointer;
    cursor: 		hand;	
	height:			16px;
	overflow:		hidden;
}

.onelisttext a {
    font-size:		11px;
	line-height:	14px;
}

ul#listleftareawide {
	width:			741px;
	list-style: 	none;
}
ul#listleftareawide li {
	float: 			left;
	overflow: hidden;
}

ul#listleftareawide li a {
	display: 		block;
	width:			100%;
	height: 		100%;
	outline: 		none;
}

ul#listleftareawide li a h1 {
	font-size: 		11px;
	font-weight: 	bold;
	color: 			#5D729D;	
	padding: 		0;
	margin: 		0;
	text-transform: none;
	float: 			left;
	clear: 			left;
	cursor:			pointer;
	white-space:	nowrap;
	width: 			310px;
}

ul#listleftareawide li a h2 {
	font-size: 		9px;
	font-weight: 	bold;
	color: #282828;
	padding: 		0;
	margin: 		0;
	text-transform: none;
	white-space:	nowrap;
	float: 			left;
	clear: 			left;
	cursor:			pointer;
	width: 			310px;
}
ul#listleftareawide li a div  {
	float: 			right;
	height: 		100%;
	width: 			400px;
}	

ul#listleftareawide li a div div.info {
	float: 			left;
	width: 			370px;
	cursor:			pointer;
}

ul#listleftareawide li a div div.info b {
	font-weight: 	lighter;
	font-size:		11px;
	cursor:			pointer;
	color:			#aaaaaa;
}	

ul#listleftareawide li a div div.info ul {
	list-style:		none;
	float: 			left;
	width:			370px;
	cursor:			pointer;
}	

ul#listleftareawide li a div div.info ul li {
	float: 			left;
	padding:		0;
	width:			184px;
	cursor:			pointer;
	white-space:	nowrap;
	color:			#5D729D;
}	

ul#listleftareawide li a div img {
	float: 			right;
	margin:			6px 6px 0 0;
	cursor:			pointer;
}	

li.listwidedark {
	background-color:#ECEFF6;
	height:			31px;
	width:			741px;
}

li.listwidelight {
	background-color:#F6F6F6;
	height:			31px;
	width:			741px;
}

ul#listleftareawide li a {
	background: 	transparent;
	border-top:		#fff 1px solid;
	border-bottom: 	#fff 1px solid;
	padding-left:	10px;
	padding-right: 10px;
	width:			725px;
	height:			29px;
	margin-bottom:	1px;
}	

ul#listleftareawide li a:hover {
	background: 	#fff;
	border-top:		#5D729D 1px solid;
	border-bottom: 	#5D729D 1px solid;
}	


li.listwideselected { /*TJN WW-30 ADD*/
	background-color:#C4D7F5;
	height:			31px;
	width:			741px;
	margin-top:		2px;
	padding-right:	3px;
}


/* no cursor for items that are not clickable..*/
ul#listleftareawide li a.noclick,
ul#listleftareawide li a.noclick h1,
ul#listleftareawide li a.noclick h2,
ul#listleftareawide li a.noclick div div.info,
ul#listleftareawide li a.noclick div div.info ul,
ul#listleftareawide li a.noclick div div.info ul li,
ul#listleftareawide li a.noclick div div.info b,
ul#listleftareawide li a.noclick div div.info img {
	cursor:			text;
}

/* End -- List entries ---------------------- */


div#paging {
	text-align:		center;
	margin-top:		7px;
	margin-bottom:	20px;
}


div#paging a{
  font-size:		15px;
	color: #282828;
}

div#paging a:hover{
  color: #A4C2E6;
  font-weight:  bold;
}

div#paging a.selected{
  font-weight:  bold;
}

img.pagingleft {
	padding-right:	4px;
}

img.pagingright {
	padding-left:	4px;
}

div#infocontent {
	margin-top:		10px; 	
   	width:			187px;
	min-height:		450px;
	
	z-index:		100;  
	float:			right; 	
	text-align:		right;	
}

div#infocontent ul {
} 

div#infocontent a,
div#infocontent a:visited {
	color: 			#3169ad;
	font-size: 10px;
}	

div#infocontent a:hover {
	color: 			#A4C2E6;
}	

/* Feature Spot Link List - Type */
div#infocontent ul.featurespotlinklist {
	list-style: 	none;
	padding: 		3px;
	margin:			0;
}
div#infocontent ul.featurespotlinklist li {
	text-align:		left;
	margin-bottom:	5px;
/*	margin-left:	5px; */
	margin: 		0;
	padding: 		0;
}
/*
div#infocontent ul.featurespotlinklist li a,
div#infocontent ul.featurespotlinklist li a:visited {
	color:			#3169ad;
}	
div#infocontent ul.featurespotlinklist li a:hover	 {
	color: 			#A4C2E6;
}
*/


.featurebox {
    background-color: #fff;
    border: 		3px solid #A4C2E6;
    margin-bottom:	9px;
}

.featurebox div.header{
	background-color: #A4C2E6;
    text-align: 	left;
    padding:		2px;
    font-weight:	bold;
} 

.featurebox div.img{
    text-align: 	left;
} 

.featurebox div.txt {
	/*font-weight:	bold;*/	
	font-size:		10px;
	text-align:		left;
  line-height:	15px;
  margin-top:		2px;
  padding:		3px 3px 3px 4px;
}

.featurebox div.txt p{
	/*font-weight:	bold;*/	
	font-size:		10px;
	line-height: 15px;
	word-spacing:  0px;
	padding-bottom:	4px;
}

.featurebox div.txt ul {
	margin-top:		4px;
}

.infobox div.featurebox { 
	height:			auto !important;
	height:			130px;
}

.infobox div.poll {
	background-color:#fff; 
	font-weight:	normal;	
	text-align:		left;
	z-index:		100;
	padding:		3px;
}  

div.polltitle {
	padding-left:	5px;
}

div.pollradio {
	margin-top:		5px;
	* margin-top:	0px;
	padding-left:	5px;
	* margin-left:	0px;
	font-weight:	normal;
}

div.pollsubmit {
	margin-top:		5px;
	padding-left:	5px;
}

div#links {
	text-align:		left; 		
	margin-left:	10px;
	padding: 		6px 0px 0px 10px;
	width:			721px;
	z-index:		100;
	color:			#4E4E4E;
	overflow:		hidden;
}   

p#links_start{
	height:			11px;
	padding:		0px 0px 10px 0px;
	color:			#A4C2E6;
	font-family:	Arial,Verdana,Helvetica,sans-serif;
	font-size:		20px;
	font-weight:	bold;
	text-align:		center;
	margin-left:	21px;
	background: 	url(/furniture/images/footer_link720.gif) no-repeat bottom left;
}

p#links_end {
	height:			6px;
	margin:			0px;
	padding:		0px;
	padding:		4px 0px 0px 14px;
	color:			#A4C2E6;
	font-family:	Arial,Verdana,Helvetica,sans-serif;
	font-size:		9px;
	font-weight:	bold;
	text-align:		left;
	background: 	url(/furniture/images/footer_link720_inv.gif) no-repeat bottom left;
	margin-left:	21px;
}

div#links a{
	line-height:	20px;
	font-size: 12px;
	font-weight: normal;
	color: #282828;
	
}

div#links a:hover{
	color:			#fff;
	background-color: #282828;
}

div#links a span.linkdate{
	color: #AAAAAA;
}

div#links a:hover span.linkdate{
	color:			#A4C2E6;
	background-color: #282828;
}



div#footergfx {
	width: 			975px;
	height: 		60px;
	float: 			left;
	background:		url(/furniture/images/footer_gfx.gif) no-repeat;
}	

div#footer {
	float:			left;
	width:			1005px;
	background: 	url(/furniture/images/new_footer.gif) left bottom no-repeat scroll;
	padding: 		0 5px 0 5px;
	height: 		120px;
	z-index: 		200;
}        

div#footer ul{
	z-index:		100;
	text-decoration:none;
	vertical-align:	baseline;
} 

ul#copyright {
	margin-top: 	8px;
	margin-left: 	20px;
	float:			left;
}

ul#copyright li {
	margin-left:	5px;
	z-index:		100;
	list-style-type:none;
	text-decoration:none;
	float:			left;
}

ul#footerlinks {
	margin-top: 	8px;
	margin-right: 	20px;
	float:			right;
}

ul#footerlinks li {
	margin-left:	15px;
	z-index:		100;
	list-style-type:none;
	text-decoration:none;
	float:			left;
	font-weight:	bold;
}

ul#footerlinks li a, 
a:visited{
	color: #282828;
}

ul#footerlinks li a:hover{
	color:			#A4C2E6;
	}
	
/*hli*/
#middlecontent hr { 
	background-color:#9E9E9E;
	border:			0 none;
	color:			#9E9E9E;
	height:			2px;
	text-align:		left;
	width:			100%;
}

#freesearch {
	margin-top:		-5px;
	margin-right:	5px;
}

#letterfilter ul li a.selected {
	text-decoration:none;
}

div.section div.sectionright {
	background-color:#fff;
}

/*div.bullet {
	padding-left:	15px;
	float:			left;
	z-index:		100;
	background: 	url(/furniture/images/greybullet.png) no-repeat left top;
	width: 			412px;
}
*/
div.selectrow {
	width: 			100%;	
}

div.loadersymbol {
	width:			100%;
	height:			320px;
	background: 	url(/furniture/images/loading.gif) no-repeat center center;
}

div#paging {
	background: 	transparent url(/furniture/images/blueline741.gif) left top repeat-x;
	margin-bottom:	6px;
	padding-top: 	6px;
}

a.arrowleft{
	background: 	url(/furniture/images/arrow_left.gif) left center no-repeat;
	display: 		inline-block;
	width: 			9px;
}

a.arrowright {
	background: 	url(/furniture/images/arrow_right.gif) right center no-repeat;
	display: 		inline-block;
	width: 			9px;
}

div.pollinfo {
	text-align:		center;
	margin-top:		15px;
	margin-bottom:	15px;
	font-size:		11px;
}

div#pollresultsloader div.loader{
	text-align:		center;
	margin-top:		15px;
	margin-bottom:	15px;
	background: 	url(/furniture/images/loading_small.gif) center center no-repeat;
	width: 			20px;
	height: 		20px;
}

img#changesortorder{
	margin-right: 	16px;
}

div.message {
	text-align:		center;
	margin-top:		100px;
	font-size:		11px;
}


/* fixed divs for special content */

div#fix_top_left {
	position: 		fixed;
	width: 			100px;
	height: 		200px;
	left: 			0;
	top: 			0;
	background: 	#eee;
}

div#fix_top_right {
	position: 		fixed;
	width: 			100px;
	height: 		200px;
	right: 			0;
	top: 			0;
	background: 	#eee;
}

div#fix_bottom_left {
	position: 		fixed;
	width: 			100px;
	height: 		200px;
	left: 			0;
	bottom:			0;
	background: 	#eee;
}

div#fix_bottom_right {
	position: 		fixed;
	width: 			100px;
	height: 		200px;
	right: 			0;
	bottom:			0;
	background: 	#eee;
}

/* Special treatment for IE6 - Use expressions to calculate correct position */
* html div#fix_top_left {
	position: 		absolute;
	left: 			0;
	top:			expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ?	documentElement.scrollTop : document.body.scrollTop);
}

* html div#fix_bottom_right {
	position: 		absolute;
	top: 			expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? 
					documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) : 
					document.body.scrollTop + (document.body.clientHeight-this.clientHeight));
}

* html div#fix_top_right {
	position:		absolute;
	top:			expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ?	documentElement.scrollTop : document.body.scrollTop);
	right:			0;
}

* html div#fix_bottom_left {
	position:		absolute;
	top: 			expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? 
					documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) : 
					document.body.scrollTop + (document.body.clientHeight-this.clientHeight));
	left:			0;
	right:			none;
}

.formInput {
	height:			200px;
}

div.blueline {
	background: 	url(/furniture/images/blueline_vertfade17.gif);
	width: 			1px;
	height: 		17px; 
	float: 			left;
}	

div.splitter {
    background:		url(/furniture/images/blueline741.gif) repeat-x;
    width:			741px;
    height:			1px;
    margin-top:		18px;
    margin-bottom:	18px;
}

div.emptylogo {
	height:			82px;
	width: 			955px
}

div.movieLarge {
	background:		url(/furniture/images/movie.gif) no-repeat;
	width:			158px; 
	height:			87px; /* ändrat från 119 px */
}		

div.movieSmall {
	/* create a smaller version of the image!! */
	background:		url(/furniture/images/movie_small.gif) no-repeat;
	width:			76px; 
	height:			59px; /* ändrat från 57 */
 }


/* Interstitial related styles */
body.interstitial div#maincontent {
	width: 			955px;
}

body.interstitial div#contentarea {
	background: 	none;
}

body.interstitial div#footer {
	margin-bottom:	10px; /* luft innan "click to continue" lÃ¤nken */
}	

body.interstitial a.clicktocontinue {
	margin-top: 	10px;
	font-size: 		20px;
	font-weight: 	bold;
	color: 			#eee;
}

body.interstitial a.clicktocontinue:hover {
	color:			#fff;
}

body.interstitial div#header {
	height:			100px;
}	

ul.interstitial {
	list-style:		none;
}

ul.interstitial li {
	margin:			10px 20px;
	text-align:		center;
}

div.bodyarea {
	margin:			16px;
}

#middlecontent h1 {
	font-size:		20px;
	font-weight:	bold;
	text-transform: none;
	margin-left:	16px;
	margin-top:		16px;
}

div.formnametext {
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	letter-spacing: 0.5px;
	color: #282828;
}

div.formhelptext {
	font-size: 10px;
	font-weight: normal;
	color: #777777;
	line-height: 12px;
	padding-bottom: 5px;
	display: none;
}

div#formscontent {
	margin-left:	16px;
	margin-right:	16px;
	margin-top:		16px;
	line-height:	19px;
	font-size:		12px;
}

div#formscontent input {
	color: #282828;
  font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	vertical-align: middle;
	margin: 0 14px 10px 0;
	padding: 0;
}

div#formscontent input:focus {
	background: #DDEEFF;
}

div#formscontent textarea:focus {
	background: #DDEEFF;
} 

div#contentintro tbody {
	line-height: 15px;
	color: #282828;
}

div#formscontent textarea {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	vertical-align: middle;
	margin: 0 14px 10px 0;
	padding: 0;
} 

div#formularysuccess {
	margin-left:	16px;
	margin-right:	16px;
	margin-top:		16px;
	line-height:	15px;
	font-size:		10px;
}

#formularysuccess ul {
    margin-left:	16px;
    margin-top:		5px;
    margin-bottom:	5px;
}

#formularysuccess li {
    margin-left:	0px;
    margin-top:		5px;
    margin-bottom:	5px;
}

#formularysuccess ol {
    margin-left:	16px;
    margin-top:		5px;
    margin-bottom:	5px;
}

#formularysuccess h1{
  padding-top:		18px;
  margin-bottom:	0px;
  font-size:		20px;
  text-transform:	none;
  letter-spacing: 0.2px;
}

#formularysuccess h2 {
	font-size:		14px;
  padding-top:		18px;
  margin-bottom: 0px;
	letter-spacing: 0.2px;
}

#formularysuccess h3 {
	font-size:		12px;
  padding-top:		12px;
  margin-bottom: 0px;
	letter-spacing: 0.2px;
}

#formularysuccess h4 {
	font-size:		12px;
  padding-top:		12px;
  margin-bottom: 0px;
	letter-spacing: 0.2px;
}

#formularysuccess h5 {
	font-size:		14px;
  padding-top:		18px;
  margin-bottom: 0px;
	letter-spacing: 0.2px;
}

#formularysuccess h6 {
	font-size:		12px;
  padding-top:		12px;
  margin-bottom: 0px;
	letter-spacing: 0.2px;
}

/*Rikards egna nya format*/

.italicbyline {
	font-style:	italic;
	font-size:		10px;
	line-height:   15px;
	padding-top:		24px;
  /*margin-bottom: 0px;
	letter-spacing: 0.2px;*/
}

.italicbyline + .italicbyline {padding-top: 0px;}

.rightsideimg {
	float: right;
	position: static;
	margin: 0 0 5px 15px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 15px;
	padding: 5px 0 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: text-top;
}

.leftsideimg {
	float: left;
	position: static;
	margin: 0 15px 5px 0;
	padding: 5px 0 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: text-top;
}

.centerimg {
	float: none;
	position: relative;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: auto;
	margin-left: auto;
	vertical-align: text-top;
}

div#middlecontent hr {
	background: 	url(/furniture/images/contentdividerhr_1x1.jpg) repeat-x bottom left;
  height: 19px;}

div#contenttext hr {
	background: 	url(/furniture/images/contentdividerhr_1x1.jpg) repeat-x center left;
  height: 19px;}
	
div#socialmediafeatures hr, div#sharewithfriends hr  {
	background: 	url(/furniture/images/contentdividerhr_1x1.jpg) repeat-x center left;
  height: 19px;
  }
	
div#socialmediafeatures, div#sharewithfriends {
	margin-left:	16px;
	margin-right:	16px;
  margin-top:		0px;
	line-height:	19px;
	font-size:		12px;
}

div#copyright {
	margin-left:	16px;
	margin-right:	16px;
  margin-top:		0px;
  margin-bottom: 16px;
	font-size:		7px;
	line-height:	7px;
	font-style: italic;
	color: #aaaaaa;
}

div#copyright p{
font-size:7px;
line-height:7px;
font-style:italic;
color:#aaaaaa;
  }
div#gradesandextras {
	background-color: #f5f5f5;
  	margin-left:	16px;
	margin-right:	16px;
	margin-top:	20px;
  	margin-bottom: 5px;
	padding-left: 6px;
	padding-right: 6px;
	line-height:	19px;
	font-size:		12px;
	font-style:	italic;
	color: #989898;
	letter-spacing: 0.2px;
}

#gradesandextras p{
	padding-top:	6px;
  	padding-bottom:	6px;
	margin-top:		0px;
	margin-bottom: 0px;
}

div#gradesandextras h1{
  padding-top:		18px;
	margin-left: 0px;
  margin-bottom:	0px;
  font-size:		20px;
  text-transform:	none;
}

#gradesandextras h2 {
	font-size:		14px;
  padding-top:		18px;
	margin-bottom: 0px;
}

#gradesandextras h3 {
	font-size:		12px;
  padding-top:		12px;
  margin-bottom: 0px;
}

#gradesandextras h4 {
	font-size:		12px;
  padding-top:		12px;
  margin-bottom: 0px;
}

#gradesandextras h5 {
	font-size:		14px;
  padding-top:		18px;
  margin-bottom: 0px;
}

#gradesandextras h6 {
	font-size:		12px;
  padding-top:		12px;
  margin-bottom: 0px;
}

div#rightcontentwrap p{
	font-weight:	normal;
	color:			#282828;
	font-size: 10px;
	letter-spacing:  0px;
	word-spacing: 0px;
	line-height: 12px;
}

div#hpSubInfo {
	text-align:		center; 		
	margin-left:	10px;
	padding: 		10px 0px 0px 10px;
	width:			721px;
	z-index:		100;
	color:			#4E4E4E;
	overflow:		hidden;
}   

div#hpSubInfo img {
  padding: 0px 0px 10px 0px;
  }
  
  div#hpSubInfo iframe {
  padding: 0px 0px 10px 0px;
  }
  
  div#hpSubInfo a img:hover {
  /* for IE */
  filter:alpha(opacity=60);
  /* CSS3 standard */
  opacity:0.6;  
  }
  
p#hpSubLinks_start{
	height:			19px;
	padding:		10px 0px 0px 0px;
	color:			#A4C2E6;
	font-family:	Arial,Verdana,Helvetica,sans-serif;
	font-size:		20px;
	font-weight:	bold;
	text-align:		center;
	margin-left:	21px;
	/*background: 	url(/furniture/images/footer_link720.gif) no-repeat bottom left;*/
}

div#subLinks {
	text-align:		left; 		
	margin-left:	6px;
	margin-right:  16px;
	padding: 		6px 0px 0px 10px;
	z-index:		100;
	color:			#4E4E4E;
	overflow:		hidden;
} 

p#subLinks_start{
	height:			9px;
	padding:		0px 0px 10px 0px;
	color:			#A4C2E6;
	font-family:	Arial,Verdana,Helvetica,sans-serif;
	font-size:		15px;
	font-weight:	bold;
	text-align:		left;
	margin-left:	16px;
	margin-right:  16px;
	background: 	url(/furniture/images/footer_link1x1.gif) repeat-x bottom left;
}

p#subLinks_end {
	height:			6px;
	margin:			0px;
	padding:		0px;
	padding:		4px 0px 0px 14px;
	color:			#A4C2E6;
	font-family:	Arial,Verdana,Helvetica,sans-serif;
	font-size:		9px;
	font-weight:	bold;
	text-align:		left;
	background: 	url(/furniture/images/footer_link1x1.gif) repeat-x bottom left;
	margin-left:	16px;
	margin-right:  16px;
}

div#subLinks li{
	list-style-type:none;
}

div#subLinks a{
	line-height:	14px;
	font-weight: bold;
	color: #686868;
	display: block;
}

div#subLinks a:hover{
	color:			#A4C2E6;
}

div#subLinks a span.linkdate{
	color: #AAAAAA;
	display: inline;
	white-space: nowrap;
}

div#subLinks a:hover span.linkdate{
	color:			#A4C2E6;
	display: inline;
	white-space: nowrap;
}

div#formsmessage {
	margin-left:	16px;
	margin-right:	16px;
	margin-top:		26px;
	line-height:	19px;
	font-size:		12px;
	border: 2px dotted #3169AD;
	padding: 10px;
}

div.formerror {
	margin-left:	16px;
	margin-right:	16px;
	margin-top:		26px;
	line-height:	19px;
	font-size:		12px;
	border: 2px dashed #ff0000;
	padding: 10px;
}

div.formerror.captcha {
	margin-left:	0px;
}

div#giganticbanners {
}

.featurebox div.featureSpotScript {
  margin-top:		0px;
  padding:		0px 0px 0px 0px;
  text-align: center;
  overflow: hidden;
}

div#middlecontent.textfocus { 
	width:			564px;

}

.hidden{ 
	display:			none;
}

ul#breadCrumb {
list-style-type: none;
padding: 0;
margin: 0;
float:left;
color:#aaa; 
}

ul#breadCrumb a{
color:#aaa; 
}

ul#breadCrumb li {
float:left;
padding-left: 2px;
}

  
  a .navimageMovie:hover {
  /* for IE */
  filter:alpha(opacity=60);
  /* CSS3 standard */
  opacity:0.6;  
  }

  
.subPageGalleryImage {

}  
.subPageGallery {
  clear: both;
  overflow: auto;
  height: 1%;
}

.subPageImageObject {
  height: 50px;
  width: 50px;
  overflow: hidden;
  float: left;
  margin: 5px;
  border: 2px solid #A4C2E6;
  }
  
.subPageImageObject:hover {
  /* for IE */
  filter:alpha(opacity=60);
  /* CSS3 standard */
  opacity:0.6;  
  }
  
.lineupImage, .lineupImageLink {
  /* for IE */
  filter:alpha(opacity=100);
  /* CSS3 standard */
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  }    
  
.lineupImage:hover, .lineupImage:focus, .lineupImage:active, .lineupImageLink:hover, .lineupImageLink:focus, .lineupImageLink:active {
  /* for IE */
  filter:alpha(opacity=60);
  /* CSS3 standard */
  /*opacity:0.6; */
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  }   

.controllerImage {
  }  